
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: subversion: temporarily disable testsuite on ARM

Temporary patch to disable the subversion testsuite when building
for ARM.

Also disables java, @@@.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/subversion.spec
===================================================================
--- SPECS.orig/subversion.spec
+++ SPECS/subversion.spec
@@ -1,7 +1,15 @@
 # set to zero to avoid running test suite
+%ifnarch %{arm}
 %define make_check 1
+%else
+%define make_check 0
+%endif
 
+%ifnarch %{arm}
 %define with_java 1
+%else
+%define with_java 0
+%endif
 
 # set JDK path to build javahl; default for JPackage
 %define jdk_path /usr/lib/jvm/java
@@ -15,7 +23,7 @@
 Summary: Modern Version Control System designed to replace CVS
 Name: subversion
 Version: 1.4.4
-Release: 7
+Release: 7.fa1
 License: ASL 1.1
 Group: Development/Tools
 URL: http://subversion.tigris.org/
